Joomla складчина

Community Builder 1.2.1 - компонент для Joomla

commРазработчики c joomlapolis.com рады анонсировать новый релиз Community Builder 1.2.1

Кроме исправления различных ошибок замеченных в CB 1.2, была добавлена интеграция с форумом Kunena 1.0.10 (joomla 1.0)
Разработчики надеются, что соединение этих двух компонентов позволят вам создать более функциональное сообщество .

Источник (англ) : http://www.joomlapolis.com/

 

Скачать Community Builder 1.2.1 без регистрации (5.54 mb) :

http://design4free.org/.../cb_1_2_1-unzip1st.zip 

Предыдущие версии и дополнения :

 

 


 

Есть вопросы по архиву или нашли неработающую ссылку? - Напишите о проблеме в комментариях и мы быстро ее решим. Спасибо за внимание!

Комментарии  

 
#14 S.W.A.T. 31.03.2010 20:17
Люди плиз помогите весь и-нет перерыл не нашёл, как сделать правильную форму для пароля в регистрации, пишет что пароль на e-mail приходить будет =((
Цитировать
 
 
#13 Promise 01.03.2010 09:26
Помогите, пожалуйста.
После установки CB появляются такие строчки:
Deprecated: Assigning the return value of new by reference is deprecated in X:homelocalhost wwwprojectadmin istratorcompone ntscom_comprofi leradmin.comprofiler.controller.php on line 690

Deprecated: Assigning the return value of new by reference is deprecated in X:homelocalhost wwwprojectadmin istratorcompone ntscom_comprofi lerplugin.class.php on line 663

Warning: call_user_func_ array() expects parameter 2 to be array, string given in X:homelocalhost wwwprojectadmin istratorcompone ntscom_comprofi lerplugin.foundation.php on line 1523

Что мне с этим делать?
Цитировать
 
 
#12 braba 03.01.2010 00:38
Новый хостинг-провайдер Gaily.biz
Быстрый, дешёвый, профессиональны й web хостинг Apache, PHP, MySQL, Zend, Perl, ASP.Net! Есть даже бесплатный пакет 200 МБ! И даже UA-IX! СУПЕР! Домен 3-го уровня вида xxx.gaily.biz - БЕСПЛАТНО!
Цитировать
 
 
#11 Тёркин 06.12.2009 13:18
Цитирую Ильясь:
люди помогите не ставит на 1.5 пишет.Ошибка загрузки файла на сервер Невозможно найти установочный пакет. помогите плиз

А распаковать не пытался.... там несколько архивов внутри
Цитировать
 
 
#10 Ильясь 10.11.2009 08:18
люди помогите не ставит на 1.5 пишет.Ошибка загрузки файла на сервер Невозможно найти установочный пакет. помогите плиз
Цитировать
 
 
#9 _Борис_ 06.09.2009 01:46
Билдер работает исправно. Косяки поправились простым повышением у хостинга PHP с 4** на PHP 5
Цитировать
 
 
#8 _Борис_ 28.08.2009 07:29
Всем привет. Други, установил, работает...но толи яваскрипт отрубается, толи css, непонятно. На локалхосте под денвером - всё работает отлично, и в админке, конфиг по менюшкам разбит, и во фронтэнде инфа в профиле располагается по полочкам... А переношу на хостинг, так бурда...ни ксс ни явыскрипта, ни выпадающих менюшек, всё выводится топорным методом, подподрят...вместо иконок-ссылок, простые ссылки, вместо красиво уложенной по полочкам инфы - просто куча полей итп.

Кто-нибудь сталкивался? есть пути решения? такая штука только с комбилдером, все остальные плагины рулят нормально.

Переустанавлива л комбилдер - не помогло. По разному пытался..
Цитировать
 
 
#7 FENIX FENIX 14.06.2009 11:50
Я перепроверила языковой файл - никаких изменений в 1.2.1 не было внесено.
так что юзать можно перевод для 1.2!
Цитировать
 
 
#6 wowkaster 03.06.2009 16:12
а скажите, нагрузку он серьёзную создаёт на БД ?
Цитировать
 
 
#5 Unibrong 03.06.2009 11:00
КАК ЕГО УДАЛИТЬ?????? :cry:
Цитировать
 
 
#4 FENIX FENIX 26.05.2009 21:42
FB вроде как остановил разработку. А Кунену я тестировать собираюсь. Мне внутренности ее больше нравятся чем Адептуса да и поговаривают, что запросов к БД меньше. Короче, надо тестить. ;-)
Vbulletin знаю, где взять, но ведь интеграция с ним... :cry:
Быстрый он, но ведь отдельной жизнью жить будет - на фига ему мой СВ? :o
Цитировать
 
 
#3 Diesel 26.05.2009 19:39
Я бы посоветовал Vbulletin но его прикрутить к жумле проблемно, а вообще я юзаю FB
Цитировать
 
 
#2 Станислав 26.05.2009 11:18
А что в кунене хорошего ???
Что её отличает в лучшею сторону от фаерборд 2.0(я вот прикрутил его насмерть к 1.5.10) ???
И кто может что посоветовать в плане форумов что-бы максимально большее количество функционала реализовалось по технологии ajax ???
Цитировать
 
 
#1 Chez 25.05.2009 06:46
Это хорошо, если бы kunena для 1.5 была стабильной версией...
Цитировать
 

Добавить комментарий

Защитный код
Обновить

Tp Lancer V 1.2 - компонент для Joomla   Ez Realty 5.2.8 nulled by zob1ch - компонент для Joomla

Поиск по шаблонам Joomla

Производитель
Тематика
Joomla 3.4
Joomla 2.5
Joomla 1.5
Joomla 1.0

Блог о веб-дизайне

Вход для модератора






Забыли пароль?